@media only screen and (max-width: 1200px) {
  .header-bottom ul.menu > li ul li a{
    white-space: normal;
  }
  .calc__container{
    right: 0;
  }
  .header-top .time-wrap {
    display: none;
  }
  .services .info-content {
    padding-top: 15px;
    margin-right: 15px;
  }
  .services .info-content .text P {
    line-height: 20px;
  }
  .services .info-img {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 460px;
        -ms-flex: 0 0 460px;
            flex: 0 0 460px;
  }
  .address-slider .items {
    width: 940px;
  }
  .address-slider .items .item-content {
    padding: 20px 30px;
  }
  .footer-top .form-wrap {
    width: 940px;
    padding: 50px 80px 0px;
  }
  .main-slider .owl-nav button.owl-next,
  .main-slider .owl-nav button.owl-prev {
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  }
  .main-slider .owl-nav button.owl-next {
    right: calc((100% - 940px) / 2);
  }
  .main-slider .owl-nav button.owl-prev {
    left: calc((100% - 940px) / 2);
  }
  .main-slider .item-content {
    margin: auto calc((100% - 940px) / 2 + 30px);
  }
  .services-nav .items {
    width: 830px;
    margin: 0 auto;
  }
  .services-nav .items .item:not(:nth-child(4n + 4)) {
    margin-right: auto;
  }
  .services-nav .items .item:not(:nth-child(-n + 4)) {
    margin-top: auto;
  }
  .services-nav .items .item:not(:nth-child(3n + 3)) {
    margin-right: calc((100% - 260px * 3) / 2);
  }
  .services-nav .items .item:not(:nth-child(-n + 3)) {
    margin-top: calc((100% - 260px * 3) / 2);
  }
  .expert .items {
    width: 555px;
    margin: 0 auto;
  }
  .expert .items .item {
    width: 100%;
  }
  .expert .items .item + .item {
    margin-top: 25px;
  }
  .expert .items .item-content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .expert .items .item-img {
    width: 100%;
  }
  .button-up:after{
    display: none;
  }
}

@media only screen and (max-width: 992px) {
  .table-wrap{
    width: 100%;
    overflow-y: auto;
  }
  table{
    max-width: 100% !important;
  }
  .table-wrap table{
    max-width: 800px !important;
  }
  .header-bottom ul.menu > li > ul > li > ul{
    display: none;
    opacity: 1;
    visibility: visible;
    position: initial;
    transition: none;
  }
  /*.header-bottom ul.menu > li > ul > li:hover > ul{
    opacity: 1;
  }*/
  .calc-button{
    width: 160px;
    height: 48px;
    top: 150px;
    font-size: 13px;
    line-height: 17px;
    padding-left: 50px;
  }
  .calc-button:before{
    left: 13px;
  }
  .calc__window {
    padding: 35px 30px 40px;
  }
  .calc .container_form{
    margin: 0 -30px -40px;
    padding: 26px 35px 55px;
  }
  .calc__close{
    top: 10px;
    right: 10px;
  }
  
  
  .akcii__img div{
    width: 200px;
    height: 200px;
  }
  .akcii__right-side{
    padding: 20px;
  }
  .akcii__right-side .button{
    min-width: 129px;
    height: 40px;
    line-height: 40px;
  }

  .akcia__img{
    float: none;
    display: flex;
    justify-content: center;
    margin-left: 0;
  }
  .page-node-type-akcii .prime-title:first-child{
    display: block;
  }
  .page-node-type-akcii .prime-title:nth-child(2){
    display: none;
  }


    
  .front .bckr {
    display: none;
  }
  .gallery {
    padding: 15px;
  }
  .services .info-img {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 360px;
        -ms-flex: 0 0 360px;
            flex: 0 0 360px;
  }
  .services .info-content p {
    font-size: 14px;
  }
  .cert h2 {
    color: #222222;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
  }
  .cert .items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .cert .items .item {
    display: block;
    position: relative;
    width: calc(100% / 2 - 5px);
  }
  .cert .items .item:not(:nth-child(4n+4)) {
    margin-right: 0;
  }
  .cert .items .item:not(:nth-child(-n+4)) {
    margin-top: 0;
  }
  .cert .items .item:not(:nth-child(-n+2)) {
    margin-top: 20px;
  }
  .not-front header {
    border-bottom: 1px solid #004864;
  }
  .header-top .hamburger {
    display: block;
  }
  .header-top .logo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 210px;
        -ms-flex: 0 0 210px;
            flex: 0 0 210px;
    width: 210px;
    height: 75px;
  }
  .header-top .button-time {
    display: none;
  }
  .main-slider .owl-nav button.owl-next,
  .main-slider .owl-nav button.owl-prev {
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  }
  .main-slider .owl-nav button.owl-next {
    right: calc((100% - 720px) / 2);
  }
  .main-slider .owl-nav button.owl-prev {
    left: calc((100% - 720px) / 2);
  }
  .main-slider .item-content {
    margin: auto calc((100% - 720px) / 2 + 30px);
  }
  .address-slider .items {
    width: 490px;
  }
  .address-slider .items .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .address-slider .items .item-img {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .address-slider .items .item-content {
    padding: 20px 30px;
  }
  .services-nav .items {
    width: 580px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .services-nav .items .item {
    margin-right: 0 !important;
  }
  .services-nav .items .item:not(:nth-child(-n + 3)) {
    margin-top: auto;
  }
  .services-nav .items .item:not(:nth-child(-n + 2)) {
    margin-top: 20px;
  }
  .footer-top .form-wrap {
    width: 100%;
  }
  .footer-bottom {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-bottom > .item {
    max-width: none;
    width: 50%;
  }
  .footer-bottom > .item .contacts {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .footer-bottom > .item .contacts .item {
    width: 330px;
  }
  .footer-bottom > .item .contacts .item + .item {
    margin-top: 0;
  }
  .footer-bottom > .item:last-child {
    margin-top: 35px;
    width: 100%;
  }
  .header-top .contacts-wrap {
    height: 95px;
  }
  .header-top-wrap {
    background-color: #fff;
  }
  .header-bottom-wrap {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 15px 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: -webkit-transform 0.30s ease;
    transition: -webkit-transform 0.30s ease;
    transition: transform 0.30s ease;
    transition: transform 0.30s ease, -webkit-transform 0.30s ease;
    height: calc(100vh - 115px);
    overflow: auto;
  }
  .header-bottom-wrap .container {
    padding: 0;
    width: 100% !important;
  }
  .header-bottom-wrap.active {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  .header-bottom ul.menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header-bottom ul.menu > li {
    width: 100%;
    text-align: center;
  }
  .header-bottom ul.menu > li > a {
    padding: 10px 0;
  }
  .header-bottom ul.menu > li > a.active:before {
    bottom: 8px;
  }
  .header-bottom ul.menu > li.expanded:hover > a:after {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header-bottom ul.menu > li.expanded.active > a:after {
    will-change: transition;
    -webkit-transform: rotate(90deg) translateX(-80%);
            transform: rotate(90deg) translateX(-80%);
  }
  .header-bottom ul.menu > li.expanded > ul {
    display: none;
    width: 100%;
    position: static;
    visibility: visible;
    padding: 5px 0;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .header-bottom ul.menu .separator {
    display: none;
  }
}

@media only screen and (max-width: 768px) {

  .calc-button{
    top: 120px;
  }
  .calc__window{
    width: 95%;
    padding: 35px 15px 40px;
  }
  .calc__title{
    font-size: 19px;
  }
  .calc .progress-marker{
    width: 30px;
    height: 30px;
    font-size: 19px;
    margin-right: 10px;
  }
  .webform-progress-tracker .progress-text{
    display: inline-block !important;
  }
  .calc .webform-progress-tracker li > span:nth-child(2){
    font-size: 13px;
    line-height: 17px;
  }
  .calc select{
    width: 100%;
    height: 38px;
    margin-bottom: 20px;
  }
  .calc .container_form{
    margin: 0 -15px -40px;
    padding: 21px 15px 55px;
  }
  .calc .container_form .form-item-vashe-imya{
    margin-bottom: 15px;
  }
  .calc .container_form .form-item-vashe-imya,
  .calc .container_form .form-item-vash-telefon{
    width: 100%;
    float: none;
  }
  .calc .container_form .personal-calc{
    margin-top: 25px;
  }





  .expert-info-wrap {
    margin: 0 0 15px;
    padding-top: 15px;
  }
  .experience .expert-info-img {
    max-width: 100%;
    position: static;
    margin: 0 auto;
  }
  .experience .expert-info-img img {
    max-width: 100%;
  }
  .experience .expert-info-content {
    margin-left: 0;
  }
  .services-nav .items {
    max-width: 100%;
  }
  .services .info-short {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .services .info-img {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .services .info-content p {
    font-size: 14px;
  }
  .toggle-table table th {
    padding-right: 0;
  }
  .main-slider .item {
    height: 370px;
  }
  .main-slider .item-content {
    margin: auto 15px;
    width: 100%;
    max-width: 320px;
  }
  .main-slider .item-content .title span {
    font-size: 30px;
  }
  .main-slider .item-content .text {
    margin-top: 15px;
  }
  .main-slider .item-content .text p {
    font-size: 16px;
    line-height: normal;
  }
  .main-slider .item-content .button {
    margin-top: 20px;
  }
  .content img {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #map {
    display: none;
  }
  .header-bottom-wrap {
    -webkit-transform: translateY(-1px);
            transform: translateY(-1px);
    height: calc(100vh - 95px);
  }
  .header-top .contacts-wrap {
    display: none;
  }
  .footer-top .form-wrap {
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
    padding: 20px 30px 0px;
  }
  .footer-top .form-wrap form .form-item {
    width: 100%;
  }
  .footer-top .form-wrap form .form-item + .form-item {
    margin-top: 20px;
  }
  .footer-top + .footer-bottom-wrap .footer-bottom {
    padding: 30px 0;
  }
  .footer-bottom > .item .contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer-bottom > .item .contacts .item {
    width: 290px;
  }
  .footer-bottom > .item .contacts .item + .item {
    margin-top: 10px;
  }
  .footer-bottom > .item .contacts .item .address span {
    font-size: 14px;
  }
  .footer-bottom > .item .contacts .item .phones a {
    font-size: 16px;
  }
  .footer-bottom > .item:not(:last-child) {
    display: none;
  }
  .address-slider {
    padding-top: 25px;
  }
  .address-slider .items {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    max-width: calc(100% - 30px);
  }
  .address-slider .items .item-content {
    padding: 20px 10px;
  }
  .address-slider .items .owl-dots {
    padding: 20px 0;
  }
  .expert .prime-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .expert .prime-title .button {
    margin-top: 15px;
  }
  .expert .items {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
  }
  .expert .items .item {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .expert .items .item + .item {
    margin-top: 25px;
  }
  .prime-title {
    margin-bottom: 20px;
  }
  .prime-title h1,
  .prime-title h2 {
    font-size: 24px;
  }
  .about-short {
    padding: 30px 0;
  }
}

@media only screen and (max-width: 640px){
  .akcii-item-list li > div{
    flex-direction: column;
  }
  .akcii__img div{
    width: 100%;
    height: 300px;
  }
  .akcii__right-side{
    padding: 15px;
  }
}

@media only screen and (max-width: 567px) {
  
  .calc .webform-progress-tracker{
    flex-direction: column;
  }
  .calc .progress-marker{
    width: 25px;
    height: 25px;
    font-size: 15px;
  }
  .calc .webform-progress-tracker li{
    margin-bottom: 8px;
  }
  .calc .webform-progress-tracker li:last-child{
    margin-bottom: 0;
  }
  .calc__title{
    font-size: 18px;
    margin-bottom: 15px;
  }
  .calc .descriptions,
  .total-up,
  .total-down{
    flex-direction: column;
  }
  .calc .descriptions > div:nth-child(1),
  .calc .descriptions > div:nth-child(2),
  .calc .total-up .total-left,
  .calc .total-up .total-right,
  .calc .total-down .total-left,
  .calc .total-down .total-right{
    width: 100%;
  }
  .calc .descriptions > div:nth-child(1),
  .calc .total-down .total-left,
  .calc .total-up .total-left{
    padding-right: 0;
    margin-bottom: 15px;
  }
  .calc .price,
  .calc .currency{
    font-size: 22px;
  }
  .calc .form-actions input[type="submit"]{
    min-width: 130px;
    height: 40px;
    line-height: 40px;
  }
  .calc-button{
    top: 105px;
    width: 115px;
    height: 43px;
    padding-left: 10px;
    line-height: 15px;
  }
  .calc-button:before{
    display: none;
  }

  .button-up{
    right: 15px;
  }
  .button-up.active{
    bottom: 15px;
  }


  .services-nav .items {
    max-width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .services-nav .items .item {
    width: 290px;
    height: 135px;
  }
  .services-nav .items .item + .item {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 490px) {
  
  .akcia__sroki > div,
  .akcia__sroki > div > div:first-child{
    display: block;
  }

  .address-slider .items .item-img {
    display: none;
  }
  .address-slider .items .item-content .phones {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .address-slider .items .item-content .phones a:nth-child(even) {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
  }
  .address-slider .items .item-content .time-work {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .address-slider .items .item-content .time-work span {
    width: 100%;
    text-align: left !important;
  }
}
